.loader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000000000;
  pointer-events: none;
  background: #fff;
}

.loader.-hide {
  animation: fadeIn 0.4s ease forwards;
  animation-delay: 1.4s;
}

.loader.-default {
  background: #fff url('/loader.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 80px;
}

@keyframes fadeOut {
  from { opacity: 0; visibility: hidden; }
  to { opacity: 1; visibility: visible; }
}

@keyframes fadeIn {
  from { opacity: 1; visibility: visible; }
  to { opacity: 0; visibility: hidden; }
}
